uuid: d2e387c6-6898-428b-a540-7d297ece2954
langcode: en
status: true
dependencies:
  config:
    - node.type.thematique
id: node.thematique.created
field_name: created
entity_type: node
bundle: thematique
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
